@-webkit-keyframes puff-in
{
   0% { -webkit-transform:  rotate(0deg) scale(2,2); opacity: 0; -webkit-transform-origin: 50% 50%;  }
   100% { -webkit-transform:  rotate(0deg) scale(1,1); opacity: 1; -webkit-transform-origin: 50% 50%;  }
}
@-moz-keyframes puff-in
{
   0% { -moz-transform:  rotate(0deg) scale(2,2); opacity: 0; -moz-transform-origin: 50% 50%;  }
   100% { -moz-transform:  rotate(0deg) scale(1,1); opacity: 1; -moz-transform-origin: 50% 50%;  }
}
@-o-keyframes puff-in
{
   0% { -o-transform:  rotate(0deg) scale(2,2); opacity: 0; -o-transform-origin: 50% 50%;  }
   100% { -o-transform:  rotate(0deg) scale(1,1); opacity: 1; -o-transform-origin: 50% 50%;  }
}
@-ms-keyframes puff-in
{
   0% { -ms-transform:  rotate(0deg) scale(2,2); opacity: 0; -ms-transform-origin: 50% 50%;  }
   100% { -ms-transform:  rotate(0deg) scale(1,1); opacity: 1; -ms-transform-origin: 50% 50%;  }
}
@keyframes puff-in
{
   0% { transform:  rotate(0deg) scale(2,2); opacity: 0; transform-origin: 50% 50%;  }
   100% { transform:  rotate(0deg) scale(1,1); opacity: 1; transform-origin: 50% 50%;  }
}
a
{
   color: #000000;
   text-decoration: none;
}
a:visited
{
   color: #000000;
}
a:active
{
   color: #0000FF;
}
a:hover
{
   color: #000000;
   text-decoration: none;
}
a.delantero
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: none;
}
a.delantero:visited
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: none;
}
a.delantero:active
{
   color: #800000;
   font-weight: bold;
   text-decoration: none;
}
a.delantero:hover
{
   color: #800000;
   font-weight: bold;
   text-decoration: none;
   -webkit-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -moz-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -ms-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
}
a.medio
{
   color: #32CD32;
   font-weight: bold;
   text-decoration: none;
}
a.medio:visited
{
   color: #32CD32;
   font-weight: bold;
   text-decoration: none;
}
a.medio:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.medio:hover
{
   color: #800000;
   font-weight: bold;
   text-decoration: none;
   -webkit-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -moz-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -ms-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
}
a.defensa
{
   color: #FF0000;
   font-weight: bold;
   text-decoration: none;
}
a.defensa:visited
{
   color: #FF0000;
   font-weight: bold;
   text-decoration: none;
}
a.defensa:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.defensa:hover
{
   color: #800000;
   font-weight: bold;
   text-decoration: none;
   -webkit-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -moz-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -ms-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
}
a.portero
{
   color: #800080;
   font-weight: bold;
   text-decoration: none;
}
a.portero:visited
{
   color: #800080;
   font-weight: bold;
   text-decoration: none;
}
a.portero:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.portero:hover
{
   color: #800000;
   font-weight: bold;
   text-decoration: none;
   -webkit-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -moz-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -ms-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
}
a.entrenador
{
   color: #FF8C00;
   font-weight: bold;
   text-decoration: none;
}
a.entrenador:visited
{
   color: #FF8C00;
   font-weight: bold;
   text-decoration: none;
}
a.entrenador:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.entrenador:hover
{
   color: #800000;
   font-weight: bold;
   text-decoration: none;
   -webkit-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -moz-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -ms-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
}
a.ficha
{
   color: #87CEEB;
   text-decoration: none;
}
a.ficha:visited
{
   color: #87CEEB;
   text-decoration: none;
}
a.ficha:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.ficha:hover
{
   color: #87CEEB;
   text-decoration: none;
}
a.cronica
{
   color: #000000;
   text-decoration: none;
}
a.cronica:visited
{
   color: #000000;
   text-decoration: none;
}
a.cronica:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.cronica:hover
{
   color: #000000;
   text-decoration: none;
}
a.equipos
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.equipos:visited
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.equipos:active
{
   color: #800000;
   font-weight: bold;
   text-decoration: none;
}
a.equipos:hover
{
   color: #800000;
   font-weight: bold;
   text-decoration: none;
   -webkit-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -moz-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   -ms-text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
   text-shadow: 4px 4px 2px rgba(184,134,11,1.00);
}
h1
{
   font-family: Arial;
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-size: 27px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-size: 24px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.Partidos
{
   font-family: "Times New Roman";
   font-size: 9.3px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
}
